:root {
    --noir: #30313E;
    --blanc: #ffffff;
    --ombre: #0000001F;
    --vert: #A8D5BA;
    --orange: #FBAE26;
    --rouge: #FA5A5A;
    --rose: #F09F9E;
    --gris-pale: #ABACB2;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, button {
    text-align: center;
    max-width: 860px;
    margin: auto;
    padding: 0 10px;
}

h1 {
    font: normal normal bold 42px/42px Poppins;
    margin-top: 50px;
}

h2 {
    font: normal normal normal 36px/55px Poppins;
}

h3 {
    font: normal normal normal 22px/26px Poppins;
    max-width: 1000px;
    margin-top: 20px;
    letter-spacing: 0.01em;
    font-weight: 350;
}

h4 {
    color: var(--noir);
    font: normal normal normal 16px/25px Poppins;
    max-width: 1000px;
}

.contenu {
    font-family: Poppins, sans-serif;
}

.update-date {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0 4.4%;
    font: normal normal normal 12px/18px Poppins;
    background-color: var(--noir);
    width: calc(100% - (2 * 4.4%));
    height: 40px;
    color: var(--blanc);
}

.update-date p {
    margin: 12px 0 8px 0;
}

@keyframes blink-animation {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .7;
    }
    100% {
        opacity: 1;
    }
}

.evenement-live-link {
    display: flex;
    gap: 8px;
    float: right;
    font: normal normal normal 14px/18px Poppins;
    color: var(--rouge);
    animation: blink-animation 1.2s infinite;
}

.evenement-live-link img {
    height: 16px;
    filter: invert(63%) sepia(70%) saturate(5608%) hue-rotate(329deg) brightness(109%) contrast(95%);
}

.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 40px;
    left: 0;
    width: calc(100% - (2 * 4.4%));
    height: 90px;
    box-shadow: 0 3px 30px var(--ombre);
    background-color: var(--blanc);
    padding: 0 4.4%;
}

.liens-menu a {
    color: var(--noir);
    text-align: left;
    font: normal normal bold 14px/21px Poppins;
    text-transform: uppercase;
    margin: 0 12px;
}

.contenu {
    padding-top: calc(40px + 90px);
}

.pied {
    width: 100%;
    padding: 48px 4.4%;
    display: flex;
    border-top: 1.5px solid var(--noir);
    margin-left: -8px;
}

.pied ul {
    margin-left: 10%;
    list-style: none
}

.pied li {
    margin-bottom: 29px;
}

#menu-btn {
    display: none;
}

#menu-btn .ligne-menu {
    display: block;
    background-color: var(--noir);
    width: 100%;
    height: 4px;
    margin: 6px 0;
    border-radius: 3px;
    transition: .6s;
}

.ligne-menu:first-child {
    margin-top: 2px;
}

.terme-glossaire {
    cursor: pointer;
}

.def-glossaire {
    background-color: var(--blanc);
    max-width: 350px;
    padding: 30px;
    position: absolute;
    font-family: Poppins, sans-serif;
    line-height: 1.2;
    box-shadow: 0 3px 30px var(--ombre);
    display: none;
    opacity: 0;
    transition: .4s ease;
    z-index: 3;
}

.close-def-glossaire {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 15px;
    cursor: pointer;
}

#interrogation {
    height: .75em;
    width: .75em;
}

.icones-reseaux-sociaux {
    padding: 0 10%;
    text-align: right;
}

.icones-reseaux-sociaux a img {
    margin: 0 0 0 5px;
}

.partenaires-conteneur {
    position: relative;
}

.partenaires-conteneur p {
    padding: 0 10%;
    font: normal normal normal 10px/16px Poppins;
    color: var(--noir)
}

.partenaires {
    padding: 0 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 25px
}

.partenaires a img {
    max-height: 80px;
    max-width: 515px;
}

.contenu .modifier {
    color: var(--orange);
    font: normal normal normal 14px/18px Poppins;
    text-decoration: none;
}

.laslide {
    position: absolute;
    bottom: 0;
    right: 0;
}

.liens-menu-mobile {
    display: none;
}

@media screen and (max-width: 800px) {
    .liens-menu-mobile {
        position: fixed;
        right: 0;
        top: 0;
        padding: 15px 15px;
        background-color: var(--vert);
        box-shadow: 0 3px 30px var(--ombre);
        height: 100%;
        z-index: 4;
    }

    .liens-menu-mobile ul {
        list-style: none;
        padding-left: 0;
    }

    .liens-menu-mobile ul li {
        margin: 20px 0;
    }

    .liens-menu-mobile a {
        color: var(--noir);
        font: normal normal bold 14px / 21px Poppins;
        text-transform: uppercase;
    }

    .evenement-live-link span {
        display: none;
    }

    #fermer-menu {
        text-align: right;
        color: var(--noir)
    }

    .liens-menu-mobile h4 {
        opacity: 1;
    }

    .pied {
        flex-wrap: wrap;
        max-width: calc(100vw - 30px);
        padding: 48px 15px;
    }

    .liens-menu {
        display: none;
    }

    .pied .liens-menu {
        display: block;
        width: 100%;
        padding-left: 0;
        margin-top: 25px;
    }

    .pied ul {
        margin-left: 0;
    }

    #menu-btn {
        display: block;
        height: 30px;
        padding: 15px 15px;
        width: 30px;
        cursor: pointer;
    }

    h1 {
        font: normal normal bold 30px/42px Poppins
    }

    .partenaires-conteneur p,
    .partenaires-conteneur .partenaires,
    .partenaires-conteneur .icones-reseaux-sociaux {
        padding: 0;
    }

    .partenaires-conteneur .partenaires {
        width: 100%;
    }

    .partenaires-conteneur .partenaires a img {
        max-width: calc(100% - 30px);
    }

    .icones-reseaux-sociaux {
        text-align: left;
    }

    .laslide {
        position: relative;
        float: right;
    }
}